html, body {
	background: #FFF url(../images/fon.gif) top repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #39393a;
	min-width: 1150px;
	line-height: 140%;
}

iframe {border:0px; width: 100%;}

p { margin:16px 0;}
a {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #0c93e2;
}
.clr {clear: both;}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #5d4be3;
}
a:hover {
	text-decoration: none;
	color: #2261b6;
}
a:active {
	text-decoration: none;
	color: #0c93e2;
}
.all_container {
    position: relative;
	height: 100%;
	width: 100%;
}
.all_container:after {
    display: block;
    clear: both;
}
.align_center_to_left {
    position: relative;
    right: 50%;
    float: right;
}
.all_containermid {
    position: relative;
    z-index: 1;
    right: -50%;
    height: 100%;
    width: 1150px;
    float: left;
}
#head {
	float: left;
	width: 100%;
	width:expression(document.body.clientWidth < 1150? "1150px": "auto");
}
.name_container {
	height: 105px;
	width: 100%;
	float: left;
	background: url(../images/sprite.png) no-repeat 0 -162px;
}
.logolink {
	background: url(../images/sprite.png) no-repeat 0 -317px;
	float: left;
	height: 65px;
	width: 240px;
	margin-top: 20px;
}
.logolink a {
	width:240px;
	height: 65px;
	display:block;
}

/*-----------------------------------  */
ul#cssmenu3,
ul#cssmenu2,
ul#cssmenu {
        width:230px;
        margin: 0;
        border: 0 none;
        padding: 0;
        list-style: none;
        font: bold 12px/20px Arial, Tahoma;
}
ul#cssmenu2 li,
ul#cssmenu li {
	width:230px;
        float: left;
        position: relative;
        height: 30px;
}
ul#cssmenu3  li {
	 width:230px;
     float: left;
     position: relative;
}
/* Main Menu */
ul#cssmenu3 a {
        padding: 6px 15px;
        float: none !important;
        float: left;
        display: block;
        font: normal 12px/18px  Arial, Tahoma;
        height: auto !important;
        height: 1%;
}
ul#cssmenu3 a:hover,
ul#cssmenu3 li:hover a,
ul#cssmenu3 li.iehover a {
	background-color: #f3f3f3;
    color: #39393a;
}
ul#cssmenu2 a,
ul#cssmenu a {
    	background: url(../images/menu_top.gif) repeat-x 0 -213px;
        padding: 0 15px;
        float: none !important;
        float: left;
        display: block;
        color: #39393a;
        font: bold 12px/30px  Arial, Tahoma;
        text-decoration: none;
        height: auto !important;
        height: 1%;
		text-shadow: #fff 1px 1px 1px;
}
/* Main Menu Hover */
ul#cssmenu2 a:hover,
ul#cssmenu2 li:hover a,
ul#cssmenu2 li.iehover a {
	background-color: #ef741f;
	background-image: none;
    border-left: 6px solid #c25102;
    color:#fff;
	font: bold 12px/30px Arial, Tahoma;
	text-shadow: #e5620a 1px 1px 1px;
}
ul#cssmenu a:hover,
ul#cssmenu li:hover a,
ul#cssmenu li.iehover a {
  	background-color: #178de6;
	background-image: none;
    border-left: 6px solid #0a79cc;
    color:#fff;
	font: bold 12px/30px Arial, Tahoma;
	text-shadow: #107ccd 1px 1px 1px;
    background-color: #178de6  !important;
}

.menu_container {
	height: 39px;
	float: left;
	width: 660px;
}
.menu_container a {
	height: 28px;
	float: left;
  	font-size: 12px;
	padding: 11px 17px 0 17px;
	border: 1px #e9e7e7 solid;
	display:block;
	font-weight:bold;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	background: #fff url(../images/menu_top.gif) repeat-x 0 -3px;
	color: #575c63;
  	text-decoration: none;
}
.menu_container a:hover {
	border: 1px #1e94ed solid;
	font-weight:bold;
	text-decoration:none;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	background: #1e94ed url(../images/menu_top.gif) repeat-x 0 -45px;
	color: #fff;
     text-shadow: #0f71ba 1px 1px 1px;
}
.blockpros_linki {
    border-bottom: 1px solid #ebebeb;
}

/*-----------------------------------Login and registracions*/
.reset, .reset li {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height:150%;
}
.container_login_in_2 {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #2a2b2c;
	padding: 3px 25px 5px 0;
	float: left;
	text-align: left;
	vertical-align: middle;
	width:150px;
}
.container_login_in_3 {
	text-align: left;
	vertical-align: middle;
	clear: none;
	float: left;
	padding: 22px 0 3px 5px;
}
.blog_parol {
    color: #303030;
	font-size: 11px;
	font-family: Tahoma, Arial;
	background-repeat: repeat-x;
	height: 20px;
	width: 150px;
	border: 1px solid #999;
	float: left;
	padding-left: 5px;
}
.tlog_parol {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#303030;
}
select {
	font-size: 11px;
	font-family: tahoma;
}
/*-----------------------------------Текст top_container начало*/
h2 {
	font-family: Arial, Helvetica;
	font-size: 22px;
	font-weight: normal;
   display: inline;
   color: #0a6db7;
   line-height: 140%;
}
h3 {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #999;
	font-weight: normal;
	display: inline;
}
.text_mini_fs h3,
.block_news_312 h3,
.block_news_312 h4 {
	font-weight: normal;
    display: block;
    color: #222224;
    line-height: 140%;
    overflow:hidden;
  	font-family: Arial, Helvetica;
    clear: both;
}
.text_mini_fs h3, .block_news_312 h3 {
    font-size: 18px;
  /* display: inline; */
}
.text_mini_fs h4, .block_news_312 h4 {
    font-size: 16px;
}
h4 {
	font-size:16px;
	line-height:1.2em;
	font-family: Tahoma, Arial;
	font-weight:normal;
}
.short_texts {
	font-size:14px;
	line-height:150%;
	font-weight:normal;
}
/*-----------------------------------Button Back*/
.argback {
	background:url(../images/sprite.png) no-repeat -513px 0;
	float: left;
	height: 30px;
	width: 106px;
    margin-left: -5px;
}
.argback a {
	width:106px;
	height:30px;
	display:block;
}
.argback:hover {
	background-position: -513px -30px;
}
/*-----------------------------------*/
.poisk {
	height: 32px;
	width: 345px;
	padding-top: 3px;
	float: right;
}
.poisk2 {
	float: right;
}
/*-----------------------------------Tabl Style*/
table.userstop, table.pm, table.tableform, table.calendar { border-collapse: collapse; border-spacing: 0; }
.userstop td, .pm td.pm_list, .pm td.pm_head { border: 1px solid #d8d8d8; padding: 2px; background-color: #fff; }
.userstop thead td, .pm td.pm_head { font-size: 0.9em; background: #fff; height: 22px; padding: 0; font-weight: bold; text-align: center; color: #4e4e4e; }
.statistics {
	width:210px;
	float:left;
	list-style:none;
	margin-right: 10px;
	padding-left:0;
}

/*-----------------------------------Центральная часть сайта начало*/
.top_contents {
	float: left;
	height: 100%;
	width: 100%;
	font-size: 11px;
	color: #5a5a5a;
    margin: 10px 0;
}
.top_contents a {
	font-size: 11px;
}
.top_contents_banner {
	float: left;
	height: 100%;
	width: 672px;
    padding: 0 0 20px 0;
}
.top_contents_bannerin { margin:0 auto; width:672px; height:150px;}
#contents {
	float: left;
	min-width: 100%;
}
#left_contents {
	float: left;
	height: 100%;
	width: 230px;
}
#right_contents {
	float: right;
	height: 100%;
	width: 230px;
}
#centr_contents {
	margin: 0 232px;
	font-family: Arial, Tahoma;
	font-size: 12px;
	color: #313132;
	padding: 0px 7px 7px 7px;
}
/*-----------------------------------Full and mini news*/
.main_zagolovok {
    padding: 0 12px 20px 12px;
}
.main_zagolovok h1 {
	font-size: 21px;
    line-height: 22px;
	margin-top: 0;
	font-weight: bold;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border: 0px;
    background-color: #fff;
	padding: 0px;
}
.main_zagolovok h2 {
	font-size: 19px;
    color: #3d3d44;
}
h3 { font-size: 13px; font-weight:bold; line-height: 13px;}
.story_conteiner {
	height: 100%;
	width: 100%;
	float:left;
}
.h_zagolovok h1 {
  	margin-top: 0;
	font-size: 24px;
  	padding: 10px 0 10px 15px;
	font-weight: bold;
	border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border: 0px;
    background-color: #fff;
}
h1 {
    display: block !important;
	padding: 0 0 15px 0;
	margin-top: 0;
	font-family: Arial, Tahoma;
	font-size: 32px;
	border-bottom: #000 2px solid;
    line-height: 120%;
}
h2.news_title {
    display: block !important;
	background-color: #f6f6f6;
	padding: 10px 0 10px 15px;
	margin-top: 0;
	font-family: Arial, Tahoma;
	font-size: 18px;
	font-weight: normal;
	color: #3d3d44;
	border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
	border: #CCC 1px solid;
}
.news_title a {
	color: #394852;
	font-family: Arial, Tahoma;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
}
.news_title a:hover {
	color: #025b9d;
	font-family: Arial, Tahoma;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
}
.block_news_2 {
	height: 25px;
	text-align: right;
	padding:5px 10px 0 0;
	vertical-align: middle;
}
.block_news_butback {
	 padding: 0;
     margin-top: 20px;
	 height: 30px;
	 width: 100%;
	 line-height: 30px;
}
.tableform {
	width: 100%;
	padding: 10px;
}
.block_news_31 ul li,
.static_text ul li,
.text_mini_fs ul li,
.block_news_312 ul li {
    background: url("../images/arrow_marker.gif") 0px 6px no-repeat transparent;
    padding-left: 15px;
    list-style: none outside none;
    margin-bottom: 1em;
}
.block_news_31 ol li,
.static_text ol li,
.text_mini_fs oll li,
.block_news_312 ol li {
    margin-bottom: 0.8em;
}
.block_news_31 .ramka_ingredienti ul li {margin-bottom: 0.2em !important;}
.block_news_31 .blue-block2 ol li,
.block_news_31 .blue-block2 ul li,
.block_news_31 .blue-block3 ul li
{margin-bottom: 0.2em !important;}
.blue-block {position: relative; width:100%; float: left; border:1px solid #59bcef;border-radius:5px;background:#f9fdff; margin: 10px 0 20px 0;}
.blue-block2 {padding:15px 15px 10px 15px;}
.titlesoderjanie {font-size: 16px;  font-weight: bold;}
.recipesdescription {font-size:14pt; padding-bottom:20px; float:left;}
ul {
     -webkit-padding-start: 25px; 
}
.block_news_search,
.block_news_3,
.block_news_31 {
	padding: 5px;
  	font-size: 14px;
    line-height:165%;
}
.block_news_31,
.block_news_312 {
  	font-size: 14px;
    line-height:165%;
}
.block_news_31 a,
.text_mini_fs a,
.block_news_312 a {
  	font-size: 14px;
}
.block_news_search img,
.block_news_3 img {
        float: left;
        width: 200px;
        margin-right:10px;
        padding:3px;
        background:#fff;
        display: block;
        border:1px solid #dbdbdb;
}
.block_news_31 img {
       margin: 1px 15px 5px 0;
       padding:4px;
       background:#f9f9f9;
       border:1px solid #dbdbdb; 
}
.block_news_32 {
        width: 100%;
        float: left;
        margin-bottom: 10px;
}
.block_news_33 {
        width: 730px;
        float: left;
        margin: 0 0 20px 211px;
}
.block_cont_rekl {
       width: 660px;
       height: 100%;
       float: left;
}
.block_cont_rekl2 {
       width: 660px;
       height: 100%;
       float: left;
      margin: 5px 0 20px 0;
}
.block_cont_rekl3 {
       width: 660px;
       height: 60px;
      margin: 20px 0 0 0;
}
.block_cont_rekl4 {
       width: 660px;
       height: 100%;
      margin: 20px 0 10px 0 !important;
       float: left;
}
.blockt_med {
       width: 660px;
       height: 100%;
      margin: 20px 0 0 0;
}
.block_cont_ads {
       width: 350px;
       height: 340px;
       float: right;
}
.block_news_311 {
       width: 290px;
       height: 100%;
       float: left;
}
.block_news_311 img {
	   margin: 0 0 10px 0;
       padding:4px;
       background:#f9f9f9;
       border:1px solid #dbdbdb; 
}
.block_news_312 img {
       margin: 0;
       padding: 4px;
       background:#f9f9f9;
       border: 1px solid #dbdbdb; 
}
.block_news_312 i img {
       margin: 0 15px 5px 0;
}
.block_news_312 u img {
       margin: 0 0 5px 15px;
}
.block_news_31 i {
	font-family: Arial, Helvetica, sans-serif;
}
.who_writer {
    color:#9f9f9f;
    font-size: 12px;
    margin-top: 20px;
    width: 100%;
}
.cook_print {
  width: 100%;
  margin: 10px 0;
  height: 48px;
  text-align:center;
  float: left;
}
.block_text_static2,
.block_text_static {
     font-size: 12px;
     line-height: 130%;
     padding: 20px 10px;
     width:650px;
     height:100%;
     float:left
}
.block_text_static2 a {
     font-weight: bold;
}
.block_news_4 {
	height: 35px;
	padding: 5px 0 0 25px;
}
.block_news_4 .news_info {
	padding:8px 15px 0 0;
	float:right;
	padding-top:1px;
}
.block_site_15 .news_info {
	padding:8px 15px 0 0;
	float:right;
	padding-top:1px;
}
.block_news_5 {
	padding: 5px 10px;
}
.block_news_5f {
  	margin: 5px 0 20px 0px;
	float: left;
	width: 100%;
}
.banner_niz1 {
    width: 340px;
    float: left;
    margin-top: 16px;
}
.banner_niz2 {
    width: 320px;
    float: right;
}
.block_rekl_mid {
  	margin: 10px 0;
    height: 60px;
    width: 660px;
    float: left;
}
.block_news_s {
    padding: 8px 0px;
    font-size: 16px;
  	font-weight:bold;
    border-bottom: 1px #dbdbdb solid;
  	margin: 30px 0 5px 0px;
	float: left;
	width: 100%;
}
.block_news_namereview {
    padding: 8px 0px;
    font-size: 16px;
  	font-weight:bold;
    border-bottom: 1px #dbdbdb solid;
  	margin: 15px 0 5px 0px;
	float: left;
	width: 660px;
}
.block_news_review {
  	margin: 30px 0 5px 0px;
	float: left;
	width: 660px;
}
.block_news_6 {
    float: left;
	text-align: right;
    width: 100%;
    padding-bottom: 10px;
}
.block_news_6 a {
    color: #858489;
    text-decoration: underline;
}
.block_news_6 a:hover {
    color: #ef711b;
}
.block_soobchenia {
	padding:10px 12px;
}
.news_download {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #0c93e2;
}
.print_icon {
	height: 16px;
	width: 16px;
    vertical-align:middle;
	border: 0;
	background: url(../images/sprite.png) no-repeat -92px -63px;
}
.print_icon_big {
	height: 48px;
	width: 48px;
	background: #fff url(../images/sprite.png) no-repeat -711px -50px !important;
	border: 0px !important;
    margin: 0px !important;
    padding: 0px !important;
}
.pdf_icon {
	height: 48px;
	width: 48px;
	border: 0px !important;
	background: #fff url(../images/sprite.png) no-repeat -711px -1px !important;
    margin: 0px !important;
    padding: 0px !important;
}

/*-----------------------------------Name Bloks*/
.block_allcontents {
	-moz-box-shadow: 0 0 3px #afafaf;
    -webkit-box-shadow: 0 0 3px #afafaf;
    box-shadow: 0 0 3px #afafaf;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #FFF;
	margin-bottom: 20px;
  	width: 230px;
	float: left;
  	padding-bottom: 10px;
}
.block_allcontents2 {
	margin-bottom: 10px;
  	width: 230px;
	float: left;
  	padding-bottom: 10px;
}
.block_allcontentsvk {
	margin-bottom: 20px;
  	width: 230px;
	float: left;
  	padding-bottom: 5px;
}
.block_name {
	background: url("../images/sprite.png") no-repeat -278px -36px;
	height: 26px;
	font-family: Tahoma, Arial;
	font-size: 13px;
	font-weight: bold;
	color: #f6fbff;
	text-align: center;
    padding-top: 9px;
	text-shadow: #0f71ba 1px 1px 1px;
}
.block_contents_in2 {
	padding: 5px 0px 20px 0px;
	line-height: 15px;
}
.block_contents_in3 {
	padding: 5px 5px 20px 5px;
	line-height: 15px;
  /* background-color: #ebebeb; */
}
.block_contents_in3 {
	padding: 10px;
}
.block_contents_in4 {
	padding: 0 15px;
}
.block_contents_in3 a {
	padding: 5px;
    text-decoration: none;
    width: 16px;
    display: block;
    float: left;
    text-align: center;
}
.block_contents_in3 a:hover {
    text-decoration: none;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
  	background-color: #1f96ed;
	color: #FFF;
}

.block_name_kulinar {
	background: url("../images/sprite.png") no-repeat -278px 0;
	height: 26px;
	font-family: Tahoma, Arial;
	font-size: 13px;
	font-weight: bold;
	color: #fff9f5;
	text-align: center;
    padding-top: 9px;
	text-shadow: #e5620a 1px 1px 1px;
}
.block_site {
  	background: #0184c3 url(../images/menu_top.gif) repeat-x 0 -307px;
	padding: 10px 0 9px 20px;
	font-size: 15px;
	font-weight:bold;
	color: #dcf4ff;
	text-shadow: #0072a9 1px 1px 1px;
	border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
	border: 1px #0a90cf solid;
}
.block_siteopros {
  	background: #0184c3 url(../images/menu_top.gif) repeat-x 0 -307px;
	padding: 10px 0 9px 20px;
    width: 640px;
	font-size: 15px;
	font-weight:bold;
	color: #dcf4ff;
	text-shadow: #0072a9 1px 1px 1px;
	border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
	border: 1px #0a90cf solid;
    float: left;
}
.block_site_info {
  	background: #fd9c23 url(../images/menu_top.gif) repeat-x 0 -270px;
	padding: 10px 0 10px 20px;
	font-size: 15px;
	font-weight:bold;
	color: #fff;
	text-shadow: #c97206 1px 1px 1px;
	border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
	border: 1px #fc9009 solid;
}
.block_table {
	vertical-align: top;
	padding-right: 0;
	width: 23%;
}
.impot { 
    color: #d51e44;
	font-weight: normal; 
}
.block_site_4 {
	padding: 16px 13px;
}
.block_site_7 {
	padding: 10px 0 3px 10px;
    width: 650px;
	font-size: 13px;
    float: left;
}
.block_site_15 {
	border: 1px #e2e2e2 solid;
	background-color: #f1f1f1;
	height: 27px;
	padding: 5px 0 0 20px;
	border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
.block_site_16 {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	float: left;
	width: 550px;
	padding-top: 3px;
}
.table_text {
	font-family: Tahoma, Aria;
	font-size: 12px;
	font-weight: normal;
	color: #2a2b2c;
	vertical-align:top;
	padding-top: 8px;
}
.pole_story {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	border: 1px solid #999;
}
.f_textarea {
	color: #3e3e3e;
	font-size: 11px;
	font-family: tahoma;
	background: url(../images/menu_top.gif) repeat-x 0 -344px;
	border: 1px solid #999;
	padding:5px;
	border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
.f_input {
	color: #3e3e3e;
	font-size: 11px;
	font-family: tahoma;
	background: url(../images/menu_top.gif) repeat-x 0 -344px;
	width: 240px;
	height: 20px;
	border: 1px solid #999;
	padding-left:7px;
	border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
}
.ratebox2 {
  	width: 60px;
	height: 16px;
    float: left;
    text-align: left;
    padding: 7px 0px 0px 15px;
}
.ratebox3 {
  	width: 28px;
	height: 10px;
   float: right;
    padding: 0px 0px 10px 7px;
}
.ratebox2 img {
    width:14px;
}
.xfields textarea, .xprofile textarea,
.xfields input, .xprofile input,
.xfields select, .xprofile select,
.mass_comments_action select { padding: 2px; 	background: #fff url(../images/menu_top.gif) repeat-x 0 -344px; border: 1px solid #999; }

/*--- ---*/
.relatednews_block {
	height: 110px;
	width: 340px;
	float:left;
    margin: 0;
}
.relatednews_block img {
  padding: 4px;
  border: #dbdbdb 1px solid;
  background-color:#f9f9f9;
}
.relatednews_blockin {
	height: 90px;
    padding: 5px 0 0 5px;
}
.relatednews_blocktext {
	margin-left: 130px;
}
.relatednews_blockfoto {
	float:left;
}
.relatednews_blocklink {
	height: 105px;
	width: 100%;
	display: block;
	float:left;
}
.relatednews_blocklink:hover {
	background-color: #f5f5f5;
   border-bottom: 1px solid #dcdcdc;
}
.block_topnews {
  width:229px;
  height:94px;
  padding: 3px 0;
  border-bottom:1px #ebebeb solid;
}
.foto_rss_conteinar {
	overflow:hidden;
	height: 86px;
	width: 86px;
	border: 2px #e9e9e9 solid;
	float:left;
	margin-top:4px;
	background-color:#FFFFFF;
}
.foto_rss_conteinar img {
	height:88px;
    border:0;
}
.news_link2 {
	float: right;
	width:125px;
	height:88px;
	margin-top: 5px;
    margin-right: 2px;
	padding-right:4px;
}
a.news_link {
	height:100px;
	width:229px;
	margin-top:-3px;
	display:block;
	color:#2a2b2c; 
}
a.news_link:hover {
	background-color:#f3f3f3;
	color: #0a7cd0;
	text-decoration: none;
}
.block_contents_in {
	float: left;
	padding:7px 0;
	line-height: 15px;
}

.block_contents_tegs {
	float: left;
	padding:7px 0;
	line-height: 17px;
    word-spacing: 3px;
}
.block_contents_calkul {
	float: left;
	line-height: 15px;
}
.block_contents {
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #303030;
	float: left;
}
a.block_contents:link {
	float: left;
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}
a.block_contents:visited {
	float: left;
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #303030;
	text-decoration: none;
}
a.block_contents:hover {
	float: left;
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #0c93e2;
	text-decoration: underline;
}
a.block_contents:active {
	float: left;
	font-family: Tahoma, Arial;
	font-size: 11px;
	font-weight: bold;
	color: #0c93e2;
	text-decoration: none;
}
.for_coment {
	font-family: Tahoma, Arial;
	font-size: 12px;
	font-weight: bold;
	color: #303030;
}

/*-----------------------------------Comments*/
.mass-action {
	height: 18px;
	width: 35px;
	float: right;
}

.thide, .htmenu span { overflow: hidden; display: block; height: 0; line-height: normal; }
.infbtn { margin: 0px 5px 0 1px; float: right; position: relative; width: 22px; height: 22px; }
.infbtn .thide { cursor: pointer; background-color: #db143d; padding-top: 22px; width: 22px; }
.infbtn .thide:hover { background-position: 0 -44px; }
.infbtn .thide.selected { background-position: 0 -22px; background-color: #c0cad2; }

.infcont { z-index: 33; width: 180px; background-color: #e8e8e8; border: 1px solid #d3d3d3; position: absolute; top: 23px; right: 0; display: none; }
.infcont ul { position: relative; list-style: none; font-size: 0.9em; color: #67747b; margin: 0 6px; padding: 5px 0; } 

.mass_comments_action {
	padding: 10px 0;
}
.name_autorcomment {
    font-family: Arial, Tahoma;
  	font-size: 12px;
	font-weight: bold;
}

/*-----------------------------------Navigacions*/
.navigation {
	color:#666; 
	border:0px;
}
.navigation a:link,
.navigation a:visited {
	text-decoration:none;
	color: #303030;
	background:#dff1f8;
	border:1px solid #b6ddfa;
	padding:5px 8px;
	font-size:11px;
    border-radius: 20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}
.navigation a:hover {
	background:#2097ed;
	color:#FFF;
	border-color:#2097ed;
     border-radius: 20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}
.navigation a:active {
	background:#00bddf;
	color:#FFFFFF;
	border-color:#00a1d0;
     border-radius: 20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}
.navigation span {
	text-decoration:none;
	background:#2097ed;
	padding:5px 8px;
	border: 1px #2097ed solid;
	color:#fff;
	font-size:11px;
	cursor: pointer;
     border-radius: 20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
	
}
.navigation span.nav_ext {
    border: none;
  	color:#838484;
    background: transparent;
     border-radius: 20px;
    -moz-border-radius:20px;
    -webkit-border-radius:20px;
}
.tegs_coock {
	background: #1f96ed url(../images/sprite.png) no-repeat -623px 0;
	height: 24px;
	width: 51px;
	display: block;
	padding: 2px 0 0 8px;
  	margin-top: -3px;
	margin-right: 10px;
	color: #fefaf5;
	font-weight: bold;
	font-size:12px;
	font-family: Arial, Tahoma, Helvetica;
  	float: left;
  	text-shadow: #0f71ba 1px 1px 1px;
}
.ramka_ingredienti {
	padding: 15px 20px 10px 15px;
  	height: 100%;
	width: 622px;
    border: 1px #fae7d1 solid;
  	background-color: #fff5e9;
	border-radius: 10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    margin-bottom: 20px;
    float: left;
    color: #615645;
  	font-size:14px;
  	line-height: 21px;
}
.ramka_ingredienti img {
        margin: 0 0 10px 10px !important;
}
.ramka_ingredienti a {
	color: #615645;
	font-size: 14px;
	font-weight: normal;
	text-decoration: underline;
}
.ramka_ingredienti a:hover {
	color: #8b6e42;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
.text_mini_fs {
    float: left;
}
.text_mini_fs img {
       margin: 0 0 2px 0;
       padding:4px;
       background:#f9f9f9;
       border:1px solid #dbdbdb; 
}
/*-----------------------------------Footer*/
#footer {
	color: #666;
	float: left;
	height: 120px;
	width: 100%;
	margin-top: 40px;
    border-top: 2px solid #cecece;
}
.foot_couner {
  width: 88px;
  float: right;
}
#footer A IMG {
	opacity:0.8;
	-moz-opacity:0.8;
	filter:alpha(opacity=80);
}
#footer a:hover img {
	opacity:1.0;
	-moz-opacity:1.0;
	filter:alpha(opacity=100);
}
#footer a {
    font-size: 11px;
}
.foot_line { border-bottom: 1px solid #e0e0e0; width: 100%; height: 2px;  }
.foot_txt { margin: 10px 10px 0 10px;}
.foot_txt p {
    margin-top: 6px;
    margin-bottom: 5px;
    font-size: 11px;
    line-height: 120%;
   }
::selection { background: #3dbef0; color: #fff;}
::-moz-selection {background: #3dbef0; color: #fff;}

/*-----------------------------------  */

.kulinariya {
	width: 682px;
	height: 100%;
	border-right: #CCC 1px solid;
  	border-left: #CCC 1px solid;
    border-bottom: #CCC 1px solid;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
  	float:left;
  	margin: 0;
  	padding: 0;
}
.block_name_kategorii {
	height: 24px;
	width: 657px;
	font-family: Tahoma, Arial;
	font-size: 13px;
	font-weight: bold;
  	float: left;
    margin-top: 25px;
	padding: 10px 0 0 15px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
}
.block_name_kulinars {
	background: #ef741f url(../images/menu_top.gif) repeat-x 0 -174px;
	color: #fff4ed;
	text-shadow: #e5620a 1px 1px 1px;
}
.block_name_soveti {
	background: #ef741f url(../images/menu_top.gif) repeat-x 0 -136px;
	color: #f2faff;
	text-shadow: #0f71ba 1px 1px 1px;
}
.kulinariya_news {
    border:1px solid #284de9;
}
.bp_item {
     float: left;
    margin: 15px 4px 5px 4px;
}
.topnews_block {
	width: 216px;
	height: 223px;
	float: left;
	margin: 15px 4px 5px 4px;
	border-bottom:1px solid #dbdbdb;
	display:inline-block;   
	position:relative;
}
.topnews_block img {
	width: 200px;
	height: 141px;
	padding:4px;
	background:#f9f9f9;
	border:1px solid #dbdbdb; 
	margin: 3px 0 0 3px;
}
.topnews_block span {
    display: inline-block;
    position: absolute;
    top: 0px;   
    left: 0px;
}
a.link_cat_ind  {
	font-weight:bold;
	color: #39393a;
	text-decoration: none;
	display: block;
	width: 206px;
	height: 62px;
	padding: 161px 5px 0 5px;

}
a.link_cat_ind:hover  {
	color: #0c93e2;
	background: url(../images/sprite.png) -544px -376px no-repeat;
}
a.link_cat_ind22  {
	font-weight: bold !important;
	color: #39393a;
	display: block;
	width: 206px;
	height: 62px;
	padding: 161px 5px 0 5px;

}
a.link_cat_ind22:hover  {
	color: #1b5ed8;
	background: url(../images/sprite.png) -544px -376px no-repeat;
}
.block_kat_news {
	width: 130px;
	height: 110px;
    float: left;
	margin-left: 0px;
    border:1px solid #d20c0c; 
}
a.b_kategorii {
    float: right;
  	padding-right: 15px;
	font-family: Tahoma, Arial;
	font-size: 12px;
    font-weight:normal;
	color: #fff4ed;
	text-shadow: #cd5300 1px 1px 1px;
	text-decoration: underline;
}
a.b_kategorii:hover {
	font-family: Tahoma, Arial;
	font-size: 12px;
    font-weight:normal;
	color: #f9dcc9;
	text-shadow: #cd5300 1px 1px 1px;
  	text-decoration: none;
}
a.b_kategorii2 {
    float: right;
  	padding-right: 15px;
	font-family: Tahoma, Arial;
	font-size: 12px;
    font-weight:normal;
	color: #edf9ff;
	text-shadow: #006fcd 1px 1px 1px;
	text-decoration: underline;
}
a.b_kategorii2:hover {
	font-family: Tahoma, Arial;
	font-size: 12px;
    font-weight:normal;
	color: #c9e5f9;
	text-shadow: #006fcd 1px 1px 1px;
  	text-decoration: none;
}

.help_sites {color:#5e5e5e; border-top: 1px solid #ff5858; float: left; width: 100%; padding-top:5px; margin: 20px 0;}

/*---  ---*/
#toTop {
 position:fixed;
 z-index:9999;
 bottom:0;
 right:20px;
 background: url("../images/toptop.png") no-repeat;
 width: 41px;
 height: 43px;
 border: none;
 cursor: pointer;
 color: transparent;
 text-decoration: none; 
 opacity: 0.8;
 -moz-opacity: 0.8;
 filter:alpha(opacity=80);
}
#toTop:hover {
    background-position: 0 -43px;
}

/*-----------------------------------    */

.block_social {
    width: 100%;
    height: 100%;
    margin: 15px 0;
    float: left;
}
.block_social2 {
    width: 430px;
    height: 100px;
    margin: 0;
    float: right;
}
.block_social_static {
    width: 100%;
    height: 100%;
    margin: 30px 0;
    float: left;
}
.b-share-btn__wrap {
    margin-right: 10px;
}
.b-share {
    padding: 1px 3px 1px 0px !important;
}
.b-share_theme_counter .b-share__handle {
    height: 32px !important;
}
.b-share-icon {
    width: 22px !important;
    height: 22px !important;
    background: url("../images/sprite.png") no-repeat scroll 0px 0px transparent !important;
}
.b-share_theme_counter .b-share_type_small .b-share-icon {
    margin: 5px 6px 0 7px;
}
.b-share-counter {
    font-size: 13px!important;
    line-height: 14px!important;
    margin: 4px 4px 0px 1px!important;
    background-color: #ffffff;
    color: #282828 !important;
    padding: 6px 8px 4px 8px;
  	border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
}
.b-share__link:active  {
   border:0!important;
}
.b-share-icon_vkontakte  {
    background-position: -9px -3px !important;
}
.b-share-icon_moimir {
    background-position: -47px -3px !important;
}
.b-share-icon_odnoklassniki {
    background-position: -87px -3px !important;
}
.b-share-icon_twitter {
    background-position: -126px -3px !important;
}
.b-share-icon_gplus {
    background-position: -164px -3px !important;
}
.b-share-icon_facebook  {
    background-position: -203px -3px !important;
} 
.b-share-icon_lj {
    background-position: -240px -3px !important;
}

/*-----------------------------------    140140  */


.topnews_blockmini {
	width: 155px;
	height: 218px;
	float: left;
	margin: 0px;
    padding: 5px;
	display:inline-block;   
	position:relative;
}
.topnews_blockmini img {
	width: 140px;
	height: 140px;
	border:2px solid #1394d7; 
	margin: 3px 5px;
}
.topnews_blockmini span {
    display: inline-block;
    position: absolute;
    top: 0px;   
    left: 0px;
}
a.link_cat_indmini  {
    color:  #116eed !important;
    text-decoration: none !important;
	display: block;
	width: 155px;
	height: 70px;
	padding: 158px 5px 0 5px;
}
a.link_cat_indmini:hover  {
	color: #0044a0 !important;
    text-decoration: none !important;
}

#dlefastreplycomments {
  padding:5px;
  background: #daebf4;
  margin: 5px 5px 20px 5px;
}
#dlefastreplycomments input {
  margin:8px;
}
.commentsreplyname {
 padding: 2px; border: 1px solid #bcc0c2;
 width: 200px;
 background: #fff;
}

/*-----------------------------------Form for send order start*/

.ajax-form {
	width:100%;
	height: 200px;
	background-color: #a0120b;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 40px 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#ajaxform {
	padding-top: 15px;
}
.formok {
	display: none;
	padding-top: 60px;
}
.formok .thanks {
	font-size: 24px;
	color: #ffde1d;
	font-weight: 600;
}
.formok .desc {
	padding-top: 20px;
	font-size: 16px;
	color: #ffffff;
}
.form-line {
	margin-bottom: 5px;
}
.form-line input[type="text"] {
	height: 10px;
	width: 270px;
	padding: 15px;
	color: #919191;
	font-size: 14px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border:none;
}

.form-line input[type="text"].has-error {
	width: 264px;
	height: 4px;
	color: #d73922;
	border: 3px solid #0d4ca2;
}

.form-line input[type="submit"]{
	cursor: pointer;
	width: 300px;
	height: 40px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: none;
	color: #313132;
	font-size: 16px;
	font-weight: 600;
	background-color: #ffe719; background-image: -webkit-gradient(linear, left top, left bottom, from(#ffe719), to(#ff7d00));
	background-image: -webkit-linear-gradient(top, #ffe719, #ff7d00);
	background-image: -moz-linear-gradient(top, #ffe719, #ff7d00);
	background-image: -ms-linear-gradient(top, #ffe719, #ff7d00);
	background-image: -o-linear-gradient(top, #ffe719, #ff7d00);
	background-image: linear-gradient(to bottom, #ffe719, #ff7d00);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ffe719, endColorstr=#ff7d00);
}

.form-line input[type="submit"]:hover{
	color: #8a0600;
	background-color: #ff7d00; background-image: -webkit-gradient(linear, left top, left bottom, from(#ff7d00), to(#ffe719));
	background-image: -webkit-linear-gradient(top, #ff7d00, #ffe719);
	background-image: -moz-linear-gradient(top, #ff7d00, #ffe719);
	background-image: -ms-linear-gradient(top, #ff7d00, #ffe719);
	background-image: -o-linear-gradient(top, #ff7d00, #ffe719);
	background-image: linear-gradient(to bottom, #ff7d00, #ffe719);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff7d00, endColorstr=#ffe719);
}

/*-----------------------------------Form for send order end*/

.sticky-content.fixed{
	position: fixed;
	top: 0;
	margin-bottom: 20px;
	width: 230px;
	float: left;
	padding-bottom: 10px;
}

.instagram-media, .twitter-tweet {display: inline-block !important;}
#vk_groups{
	margin: 0 auto;   padding-top: 30px;
}

.search_result {
	z-index: 10;
	padding: 0;
	margin: 0;
	margin-left: 3px;
	margin-top: -2px;
}
.search_result li {
	margin: 0 !important;
	box-sizing: border-box;
	background-image: none !important;
	padding: 7px !important;
}
td#inside .hint {
	display: block;
	font-weight: normal;
	background: #f5f5f5;
}

td#inside {
	font-weight: bold;
}

table.result {
	width: 100%;
}
.speedbarstyle {padding:10px; height: 14px;}

.domobile {
  padding: 10px 16px;
  margin: 10px 0;
  background-color: #1f96ed;
  display: inline-block;
  position: fixed;
  bottom: 0;
  left: 20px;
  z-index: 10;  
}

.domobile a {
 font-size: 16px;   
 text-decoration: none;
 background-color: #1f96ed;
 color: #fff;
}

.linkcomments a {
  border: 2px solid #1f96ed;
  background-color: #e1f2ff;
  padding: 10px 16px;
  	color: #000;
	font-size: 16px;
	text-decoration: none;
	margin:10px 0;
  float: left;
}
.linkcomments a:hover {
  background-color: #1f96ed;
  	color: #fff;
}


/*----------------------------------My 1 CPA easer in Article--*/
.teaser-block {
  	margin: 0px;
	padding: 0px;
  width: 100%;
  hight: 100%;
  float: left;
}
.fix-block {
    margin: 15px auto 0 auto;
    padding: 10px;
}
.fix-block a {
    display: flex;
    text-decoration: none;
    color: #000;
}
.fix-block img {
    width: 150px;
    height: 150px;
    transition: all .4s;
    -webkit-transform: scale(1);
    transform: scale(1);
     margin-right: 20px !important;
}
.fix-block span {
    font-weight: 400;
  color: #000;
}
.fix-block span i {
    display: block;
    border: 1px solid #CCC;
    height: 30px;
    line-height: 30px;
    width: 200px;
    margin: 20px 0;
    font-size: 14px;
    text-align: center;
    color: #000;
    border-radius: 5px;
}
/*----------------------------------My 1 CPA teaser in Article--END*/

.lazy-hidden {
  background: #178de6 url(../images/gears-gif-preloader.gif) no-repeat 50% 50% !important;
	width: 80px !important;
  height: 80px !important;
  display: block;
}

/*---------------------------------- CSS Autors */
.author-blok{width: 100%; float:left; padding: 10px 0;  font-size: 13px; line-height: 160%; margin: -20px 0 10px 0; border-bottom: 2px solid #000;}
.picdocleft {float: left;margin-right: 15px; border-radius: 50%;}
.greyautor {color: #858489; font-style:italic;}

/*---ratebox---*/
.rate-content {
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
.textoceni {
 float: right; 
  display: block;
  margin: 7px 10px 0 0;
  font-size: 14px;
}
.counter_rate {
	margin-top: 3px;
	padding-top: 9px;
	padding-right: 4px;
    display: block;
    height: 30px;
	width: 42px;
	float: right;
	text-align: center;
    line-height: initial;
	font-size: 12px;
	text-shadow: #f7f7f7 1px 1px 0px;
    background: url("../images/sprite.png") -803px -131px no-repeat;	
}
.ratebox ul li {padding-left: 0 !important; }

.ratebox {
	margin-top: 3px;
    padding-top: 6px;
	padding-left: 8px;
    display: block;
    height: 30px;
	width: 100px;
    background: url("../images/sprite.png") -692px -131px no-repeat;
	float: right;
}
.ratebox ul {
    margin: 0;
    padding: 0;
}
.ratebox2 {
  	width: 60px;
	height: 16px;
    float: left;
    text-align: left;
    padding: 7px 0px 0px 10px;
}
.ratebox3 {
  	width: 30px;
	height: 10px;
   float: right;
    padding: 0px 0px 10px 10px;
}
.ratebox2 img {
    width:14px;
}